#menu-main { }

#menu-main #menu-mega > li.activ {
	/*border-top: 4px solid #db002f;*/
	background: url(images/bg_menu_main_over.png) repeat-x top;
 }
	
	
#menu-main  a{ text-decoration: none;}
#menu-main  a:hover{ text-decoration: underline;}

#menu-main #menu-mega {
	z-index:999;
	display:block;
	}
#menu-main #menu-mega > li{
	display: block;
	float: left;
	font-size:110%;
	border-top: 4px solid #e6edf8;
	}
#menu-main #menu-mega > li > a{
	display: block;
	height: 50px;
	line-height: 50px;
	padding: 0px 15px;
	color: #fff;
	text-decoration: none;
	background: url(images/bg_menu_main_separator.png) no-repeat left 16px;
	text-transform: uppercase;
	}
#menu-main #menu-mega > li > a:hover{
	text-decoration: none;
	}
	
#menu-main #menu-mega > li:first-child > a{
	background: none;
	}
#menu-main #menu-mega > li:hover{
	border-top: 4px solid #db002f;
	background: url(images/bg_menu_main_over.png) repeat-x top;
	}
#menu-main #menu-mega > li.selected{
	background: url(images/bg_menu_main_over.png) repeat-x top;
	}
 
#menu-main #menu-mega .sub{
	display:block;
	overflow:hidden;
	position:absolute;
	z-index:999;
	left:-999em;
	background: url(images/bg_ten_w.png) repeat-x bottom;
	clear:both;
	width:100%;
}
#menu-main #menu-mega li:hover .sub {
	left:-1px;
	top: auto;
}
#menu-main .ten-w{
	margin-bottom: 32px;
	background-image: url(images/bg_mega_menu_1.png);
}

#menu-main .columns{ overflow: hidden;}
#menu-main .col{
	display:block;
	float: left; 
	border-left: 1px solid #4e80df; 
	margin-bottom: -20000px; 
	padding-bottom: 20000px;
	background:url(images/bg_mega_menu_2.png) repeat-y;
	}
#menu-main .col-1-4{ width: 24.5%;}
#menu-main .col-2-4{ width: 49.8%;}
#menu-main .col-3-4{ width: 74.3%;}

#menu-main .col-in{ margin: 10px 15px 30px 15px; overflow: hidden; }
#menu-main .prod1 { width: 34%;}
#menu-main .prod2 { width: 19%;}
#menu-main .prod3 { width: 27%;}
#menu-main .prod4 { width: 19%;}
#menu-main .prod3-4 { width: 80%;}

#menu-main .col1{ 
	float: left;
	width: 56%;
	margin-right:2%;
	overflow-x:hidden;
}
#menu-main .col2{ 
	float: left;
	width: 40%;
	margin-right:2%;
	overflow-x:hidden;
}
#menu-main .col3{ 
	float: left;
	width: 300px;
	margin-right:10px;
	overflow-x:hidden;
}
#menu-main .col4{ 
	float: left;
	width: 350px;
	margin-right:10px;
	overflow-x:hidden;
}
#menu-main .col5{ 
	float: left;
	width: 100px;
	margin-right:10px;
	overflow-x:hidden;
	padding-top: 60px;
}

#menu-main .col-head a{
	display: block;
	color: #eb5b7a;
	font-size: 100%;
	padding: 5px 0;
    font-weight:bold;
	text-decoration:none;
	}
#menu-main .col-head a:hover{
	text-decoration: underline;
	}
	
#menu-main .col-desc{
	display: block;
	width: 100%;
	color: #7a9ee3;
	font-size: 80%;
	padding: 0 0 5px 0;
	text-decoration: none;
	}
#menu-main .col-text{
	display: block;
	color: #bdcce9;
	font-size: 90%;
	padding: 3px 0px 3px 10px;
	line-height: 1;		
	}


#menu-main #menu-mega form {
	display: block;
	position: relative;
	margin: 15px 0;
	}	
#menu-main #menu-mega form select{
	display: block;
	width: 98%;
	padding: 2px 4px;
	background: url(images/bg_w_10.png);
	border: 1px solid #6991dd;
	color: #000
	}	
#menu-main #menu-mega form textarea{
	display: block;
	width: 95%;
	height: 140px;
	padding: 2px ;
	background: url(images/bg_w_10.png);
	border: 1px solid #6991dd;
	color: #fff;
	overflow: hidden;
	}
#menu-main #menu-mega form input[type=text]{
	display: block;
	width: 95%;
	padding: 2px 4px;
	background: url(images/bg_w_10.png);
	border: 1px solid #6991dd;
	color: #fff;
	}
#menu-main #menu-mega form input[type=submit]{
	border: none;
	color: #fff;
	font-size: 90%;
	}


#menu-main #menu-mega .form-need { color: red; }
#menu-main #menu-mega label { display: block; padding: 3px 0;}	
	
	
#menu-main .col-item-news{ display:block; clear: both; padding: 5px 0px 5px 0px;}
#menu-main .col-item-news-date{ display: block; width:60px; float:left; padding: 0px 10px 0px 0px; color: #fff; font-size: 80%; float:left;}
#menu-main .col-item-news-title{ display: block;  font-size: 90%; margin:0 0 0 70px;}
#menu-main .col-item-news-title a{ color: #bdcce9; }


#menu-main .col-list {
display:block;
height:600pх;
overflow:hidden;
}
#menu-main .col-list > ul > li, .col-list > ul ul{
	display:block;
	float: left;
	max-width: 200px;
	margin-right:6px;
	overflow-x:hidden;
}
#menu-main .col-list > ul > li > a{	
	display: block;
	color: #fff;
	font-size: 100%;
	text-transform: uppercase;
	padding: 14px 0 2px 0;
	line-height: 1;		
}
#menu-main .col-list > ul ul li > a{	
	display: block;
	color: #bdcce9;
	font-size: 90%;
	padding: 2px 0px 6px 10px;
	line-height: 1;		
}


#menu-main .col-item-1ur a{
	display: block;
	color: #fff;
	font-size: 100%;
	/*text-transform: uppercase;*/
	/*color: #bdcce9;*/
	padding: 14px 0 2px 0;
	line-height: 1;
	}	
#menu-main .col-item-2ur a{
	display: block;
	color: #bdcce9;
	font-size: 90%;
	padding: 2px 0px 6px 10px;
	line-height: 1;	
	}	

